.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5ff56dc4-65fe-6ae0-6b52-3722c9fff085 {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0918e808-026d-ecd2-9e66-c3cf1cc2aae7 {
position: relative;
}.lfr-layout-structure-item-34ab6a29-33b1-dc81-e2bc-903f354aaab4 {
margin-bottom: 80px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-67840530-2bc4-fdfe-6d9b-65604fa0f984 {
position: relative;
}.lfr-layout-structure-item-e5848003-020a-a267-84ad-0f059e846134 {
margin-bottom: 80px !important;
margin-top: 0px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-e5848003-020a-a267-84ad-0f059e846134 {
max-width: 800px;
margin-left: auto;
margin-right: auto;
}

.lfr-layout-structure-item-e5848003-020a-a267-84ad-0f059e846134 .col{
align-self: center;

}.lfr-layout-structure-item-bf4a13c0-a35d-4d90-7afc-5a0fc813c1b2 {
max-width: 1016px !important;
}
.lfr-layout-structure-item-bf4a13c0-a35d-4d90-7afc-5a0fc813c1b2 {
line-height: 240%;
}.lfr-layout-structure-item-d0d089e6-a04d-d042-c332-8124df873cf6 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-d0d089e6-a04d-d042-c332-8124df873cf6 {
position: relative;
}.lfr-layout-structure-item-7ad1e4b5-7251-206d-af69-96fa7e44b444 {
margin-top: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e {
margin-bottom: 80px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e {
max-width: 393px;
margin-left: auto;
margin-right: auto;
}

.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e .col{
align-self: center;

}.lfr-layout-structure-item-19a53ae4-1344-8739-3208-cbcba9f5828f {
margin-bottom: 24px !important;
margin-top: 24px !important;
padding-left: 15px !important;
padding-right: 15px !important;
width: 100% !important;
}
.lfr-layout-structure-item-613dad19-077d-a34c-27f0-073c923a6652 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-d0b6b6e7-348b-aa85-cc12-a00b4312b152 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-d0b6b6e7-348b-aa85-cc12-a00b4312b152 {
position: relative;
}.lfr-layout-structure-item-985f230d-804f-75ab-35b7-d7011f077b73 {
margin-bottom: 80px !important;
margin-top: 0px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-985f230d-804f-75ab-35b7-d7011f077b73 {
max-width: 280px;
margin-left: auto;
margin-right: auto;
}

.lfr-layout-structure-item-985f230d-804f-75ab-35b7-d7011f077b73 .col{
align-self: center;

}.lfr-layout-structure-item-2ad62205-47f6-4dd7-8221-fb4539c2e01c {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d2e1e9e3-5363-968f-57ec-8620edc94d08 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-1844d954-43a4-17ed-a443-8f3dd5bcc2f3 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-98c1a96b-db88-4f16-8ee1-147259804427 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98c1a96b-db88-4f16-8ee1-147259804427 #gestao .btn {
background-color: #F3F3F3;
color: #081B2F;
}.lfr-layout-structure-item-14e7fbfd-154f-7f4d-f476-181f227d3ca4 {
padding-top: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0d6448a4-2736-7fd3-2f1a-05351fc6d23d {
padding-top: 0px !important;
}
